declare module "@mui/material/styles" {
    interface CustomSizes {
        fieldHeight: {
            small: string;
            medium: string;
            large: string;
        };
        fieldFontSize: {
            small: string;
            medium: string;
            large: string;
        };
    }
    interface Theme {
        customSizes: CustomSizes;
    }
    interface ThemeOptions {
        customSizes?: Partial<CustomSizes>;
    }
}
declare module "@mui/system" {
    interface Theme {
        customSizes: import("@mui/material/styles").CustomSizes;
    }
    interface ThemeOptions {
        customSizes?: Partial<import("@mui/material/styles").CustomSizes>;
    }
}
export type __DS_MUI_THEME_AUGMENTATION__ = never;
export {};
